Downgrade iPhone 3Gs firmware 3.1.3 to 3.1.2 zowel voor nieuw als oude bootrom

Downgrade iPhone 3Gs firmware 3.1.3 to 3.1.2 zowel voor nieuw als oude bootrom discussie in Jailbreak forum; ( verdwijnt na registratie ) tnx plarts, ik ben er net achtergekomen dat je dit niet met safari kan downloaden. het kan wel met de explorer en dan kan je ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

Reageren

 

Discussietools Weergave
  #21  
Oud 12 March 2010, 14:19
tracker's schermafbeelding
» iPhone 3GS 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 September 2009
Locatie: Zwitserland
Berichten: 118
Standaard

tnx plarts, ik ben er net achtergekomen dat je dit niet met safari kan downloaden. het kan wel met de explorer en dan kan je inderdaad het omzetten. jammer dat ik er zo laat achter kwam. also, ik heb alle stappen nu uitgevoert en laat het weten of het resultaat inderdaad een jailbreak is. het ziet er zeer belovend uit.
__________________
Heb ik nu een appel of een apple.
富蘭久 伴 多 告, 伴 久 富
Gesponsorde links
Advertentie
Advertentie

  #22  
Oud 12 March 2010, 17:56
tracker's schermafbeelding
» iPhone 3GS 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 September 2009
Locatie: Zwitserland
Berichten: 118
Standaard

right, dat jailbreaken is gelukt. t duurt ff, maar dan heb je ook wat. als je precies doet wat er staat, is het geen probleem.
  #23  
Oud 13 March 2010, 00:15
» iPhone 5 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 11 February 2010
Berichten: 86
Standaard

hoi ik heb een iphone 3gs 3.1.3 nieuwe baseband en bootrom wel gejailbreakt op 3.1.2 maar geen shsh files ofzo kan ik hem alsnog downgrade via deze instructie want ik zie nergens staan dat je shsh moet hebben opgeslagen
  #24  
Oud 13 March 2010, 12:54
tracker's schermafbeelding
» iPhone 3GS 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 September 2009
Locatie: Zwitserland
Berichten: 118
Standaard

ik heb niet gemerkt dat ik iets met het shsh gebeuren heb gedaan. het is een kwestie van downgraden van de software. als je het echt wil, zou ik het gewoon doen. echt verliezen kan je niet.
  #25  
Oud 14 March 2010, 01:23
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi +3G 64GB (Wit) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 December 2007
Berichten: 26
Standaard

hoi

ik heb een iphone 3gs zat eerst op 3..1.2heb toen succevol een jailbreak
gedaan en ook in cydia op make mine life easier gedrukt
heb een update gedaan omdat na een tijdje mijn iphone vast liep
zit n op 3.1.3
maar als ik steeds probeer te downgraden lukt het niet
krijg steeds de melding this device is not egible
word er gek van zou iemand mij kunnen helpen

alvast bedankt
  #26  
Oud 14 March 2010, 01:56
Almo's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 16 February 2010
Locatie: Zuid - Holland
Berichten: 118
Standaard

Citaat:
Oorspronkelijk geplaatst door nisrani Bekijk bericht
hoi

ik heb een iphone 3gs zat eerst op 3..1.2heb toen succevol een jailbreak
gedaan en ook in cydia op make mine life easier gedrukt
heb een update gedaan omdat na een tijdje mijn iphone vast liep
zit n op 3.1.3
maar als ik steeds probeer te downgraden lukt het niet
krijg steeds de melding this device is not egible
word er gek van zou iemand mij kunnen helpen

alvast bedankt
Wanneer heb je een jailbreak gehad? voor 4 Februari ??
Als je na deze datum een jailbreak hebt gehad, dan was je net te laat.

Dus zou je moeten wachten op een nieuwe jailbreak.

ALS je daarvoor een jailbreak hebt gehad, dan MOET je kunnen downgraden. Dit doe je door de 'host' file aan te passen. Dit wordt ook uitgelegd in de video.

Als je wilt testen of je goed de 'host' file hebt aangepast moet je in je webbrowser "gs.apple.com" intikken, als je uitkomt op de website van APPLE, dan zit je verkeerd. Kom uit op website met een TSS map, dan zit je GOED !!
  #27  
Oud 14 March 2010, 02:36
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 4.3.5]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 14 March 2010
Locatie: Groningen
Berichten: 4
Standaard

Heb ik eindelijk vandaag een nieuwe unlocked Iphone 3gs ontvangen van KPN... Zit hier nu al een maand tegen een map aan te gapen met ontelbare apps en zat me gigantisch te verheugen op beatmaker....
Haal m uit de verpakking, pop 'm in I-tunes... klikt m'n vriendin op firmware bijwerken :-( Want het is vrij 'gezond' dat je daar gehoor aan geeft... behalve in ons geval dus ! Bats... 3.1.3... en bedankt.

Los van de SHSH files, bootrom or whatever... Deze hagelnieuwe niet-eerder-gejailbreakte-simlockvrij-by-KPN-3.1.3 kan zeker nu niets anders dan gaan verheugen op een nieuwe jailbreak ??

ZEG AUB DAT IK HET MIS HEB....
  #28  
Oud 14 March 2010, 08:42
shapezzz's schermafbeelding
» iPhone 7 Plus 32GB (Zwart) [FW: 10.1.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 20 April 2008
Berichten: 694
Standaard

Citaat:
Oorspronkelijk geplaatst door Tronic Bekijk bericht


ZEG AUB DAT IK HET MIS HEB....
Heb je helaas niet, succes i.i.g. !!
  #29  
Oud 14 March 2010, 11:08
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi +3G 64GB (Wit) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 December 2007
Berichten: 26
Standaard

Citaat:
Oorspronkelijk geplaatst door Almo Bekijk bericht
Wanneer heb je een jailbreak gehad? voor 4 Februari ??
Als je na deze datum een jailbreak hebt gehad, dan was je net te laat.

Dus zou je moeten wachten op een nieuwe jailbreak.

ALS je daarvoor een jailbreak hebt gehad, dan MOET je kunnen downgraden. Dit doe je door de 'host' file aan te passen. Dit wordt ook uitgelegd in de video.

Als je wilt testen of je goed de 'host' file hebt aangepast moet je in je webbrowser "gs.apple.com" intikken, als je uitkomt op de website van APPLE, dan zit je verkeerd. Kom uit op website met een TSS map, dan zit je GOED !!

hoi als ik naar gs.apple.com ga dan kom ik op de website met een TSS map dus dat zit wel goed wanneer ik de jailbreak heb gedaan is na 4 februari dan zal dat het helaas wel zijn als iemand wel een idee heeft hoor ik het graag

bedankt
  #30  
Oud 14 March 2010, 21:55
» iPhone 3GS 16GB (Zwart) [FW: 4.3.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 3 March 2010
Berichten: 7
Standaard

Citaat:
Oorspronkelijk geplaatst door Anubbie Bekijk bericht
je moet ook eerst het firmware zippakket binnen trekken via de link, vervolgens deze file gebruiken voor je downgrade.
ik ga het denk ik pas over 2 weken proberen.

succes

Nou, ik heb een poging ondernomen, en ik ben helaas van de generatie die n 4 februari een jailbreak had uitgevoerd en vervolgens heeft ge-updated.
Ofwel, ook bij mij is het (helaas) niet mogelijk om te downgraden.

Ach, maakt niet uit. De mijne is toch simlock vrij uit de UK.
Geniet wel op een legale manier.

succes voor diegene die het alsnog gaan proberen.
  #31  
Oud 15 March 2010, 16:31
» iPhone 5 32GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» iPad 3 Wi-Fi +4G 32GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 15 March 2010
Berichten: 4
Stuur een bericht via Skype™ naar eddyba
Standaard geupdate naar 3.1.3 gerestored naar 3.1,2 maaaaar geen service

Help

heb me iphone 3gs 32gb per ongeluk geupdate naar 3.1.3 heb met veel moeite weer gedowngrade naar 3.1.2 maar sindsdien kan ik niet meer bellen alles werkt alleen de originele T=mobile kaart niet zegt geen service kaart en abo is ok werkt wel in andere telefoon
anybody please?
  #32  
Oud 15 March 2010, 17:41
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 9 February 2009
Berichten: 12
Standaard

hi,

Ik heb een Iphone 3gs uit Januari 2010.
Ik heb de iphone op 3.1.2. gejailbroken gehad, maar per ongeluk geupdate!
Heeft Cydia de SHSH bestanden automatisch opgeslagen bij de jailbreak van 3.1.2?

Omdat ik bij t-mobile zit hoef ik geen unlock, dus zou ik willen downgraden.
Ik heb in notepad het "74.208.10.249 gs.apple.com" toegevoegd.
Via cmd gepingt, ik krijg antwoord. In chrome getest op TSS map, ook daar kom ik in.
Toch krijg ik de error; "This device is not eligible for the request build.

Heeft iemand een oplossing? Of heb ik de SHSH bestanden gewoon niet in bezit?

Gr,

Friso

Iphone 3gs 16 gb
F.W.: 3.1.3.
Bootloader: 6.4
Model: MS139
Baseband: 05.12.01
  #33  
Oud 15 March 2010, 18:24
» iPhone 3GS 16GB (Wit) [FW: 3.1.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 11 March 2010
Berichten: 22
Standaard

Citaat:
Oorspronkelijk geplaatst door eddyba Bekijk bericht
Help

heb me iphone 3gs 32gb per ongeluk geupdate naar 3.1.3 heb met veel moeite weer gedowngrade naar 3.1.2 maar sindsdien kan ik niet meer bellen alles werkt alleen de originele T=mobile kaart niet zegt geen service kaart en abo is ok werkt wel in andere telefoon
anybody please?
Heb je bij het downgraden een activated image gepakt?
  #34  
Oud 15 March 2010, 20:02
» iPhone 3GS 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» iPad 1 Wi-Fi + 3G 16GB [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 4 March 2010
Locatie: Reuver
Berichten: 183
Stuur een bericht via MSN naar djkavaa Stuur een bericht via Skype™ naar djkavaa Send a message via twitter to djkavaa
Standaard

Ik krijg een foutmelding dat mijn telefoon niet eligible is voor de requested build.

Weten jullie een oplossing?
  #35  
Oud 15 March 2010, 21:41
» iPhone 3GS 32GB (Zwart) [FW: 3.1.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 15 February 2010
Berichten: 1
Standaard

Citaat:
Oorspronkelijk geplaatst door eddyba Bekijk bericht
Help

heb me iphone 3gs 32gb per ongeluk geupdate naar 3.1.3 heb met veel moeite weer gedowngrade naar 3.1.2 maar sindsdien kan ik niet meer bellen alles werkt alleen de originele T=mobile kaart niet zegt geen service kaart en abo is ok werkt wel in andere telefoon
anybody please?
Zelfde probleem aan deze kant. Ik merkte ook op dat het installeren van Cydia via Blackra1n niet succesvol kon worden uitgevoerd. De installatie verloopt vlotjes echter het Cydia ikoon is niet zichtbaar. Daar bellen (en gebeld worden) belangrijk is, ben ik teruggegaan naar 3.1.3
  #36  
Oud 15 March 2010, 21:55
» iPhone 4 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 9 February 2010
Berichten: 37
Stuur een bericht via MSN naar twilightnzb Stuur een bericht via Skype™ naar twilightnzb
Standaard

Citaat:
Oorspronkelijk geplaatst door tracker Bekijk bericht
het enige waar ik vast loop is bij dat ipsw.zip file. in de video lijkt het alsof itunes dat zelf uitpakt, maar bij mij doet tie dat niet. dus moet ik zelf dat file veranderen. uitpakken heeft geen enkele zin, omdat er dan een kreet is over codes en zo. dus hoe kan ik dat zip wegkrijgen en het zo krijgen dat itunes het oppakken kan.
als ik probeer met porperties en dan de name veranderen gebeurt er niks. sterker, het laat zien dat het een zip is, maar dat .zip weghalen lukt mij niet.
.zip veranderen in .ispw dan pakt ie hem wel
  #37  
Oud 15 March 2010, 22:13
» iPhone 3GS 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» iPad 1 Wi-Fi + 3G 16GB [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 4 March 2010
Locatie: Reuver
Berichten: 183
Stuur een bericht via MSN naar djkavaa Stuur een bericht via Skype™ naar djkavaa Send a message via twitter to djkavaa
Standaard

Heb een Iphone met Software versie 3.1.3 en baseband 05.12.01 en hij geeft aan met het volgen van deze video (bij itunes) in het begin van het filmpje dat me iphone niet eligible is voor de requested build.

Hoe kan ik dit oplossen, Heb nog geen jailbreak suc-6vol kunnen uitvoeren.
De iphone is gekocht met deze firmware (met t-mobile Abbo) en heeft dus niet eerder 3.1.2 erop gehad.
Kunnen jullie mij een uitkomst of dergelijken bieden zodat ik cydia kan installeren en die apps kan installeren enz enz.
  #38  
Oud 15 March 2010, 22:37
» iPhone 3GS 16GB (Zwart) [FW: 4.3.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 3 March 2010
Berichten: 7
Standaard

Citaat:
Oorspronkelijk geplaatst door djkavaa Bekijk bericht
Heb een Iphone met Software versie 3.1.3 en baseband 05.12.01 en hij geeft aan met het volgen van deze video (bij itunes) in het begin van het filmpje dat me iphone niet eligible is voor de requested build.

Hoe kan ik dit oplossen, Heb nog geen jailbreak suc-6vol kunnen uitvoeren.
De iphone is gekocht met deze firmware (met t-mobile Abbo) en heeft dus niet eerder 3.1.2 erop gehad.
Kunnen jullie mij een uitkomst of dergelijken bieden zodat ik cydia kan installeren en die apps kan installeren enz enz.

Ik denk (weet wel cker) dat je net als velen onder ons moet wachten op het goede nieuws date er een JB uitgevoerd kan gaan worden op een 3.1.3
Ondertussen dus maar genieten van je toestel zoals hij nu is. Er zijn genoeg apps die goedkoop of zelfs gratis zijn. Tis even zoeken, maar dan heb je ook wat.
  #39  
Oud 15 March 2010, 22:38
» iPhone 3GS 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» iPad 1 Wi-Fi + 3G 16GB [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 4 March 2010
Locatie: Reuver
Berichten: 183
Stuur een bericht via MSN naar djkavaa Stuur een bericht via Skype™ naar djkavaa Send a message via twitter to djkavaa
Standaard

Ja dat klopt idd daar was ik ook al bang voor maar ja dan gaan we wachten.
Bedankt voor de snelle reactie alvast.
Als er iets uit is wat echt werkt (liefst klik en done) dan hoor ik het graag.
  #40  
Oud 15 March 2010, 22:40
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 9 February 2009
Berichten: 12
Standaard

Citaat:
Oorspronkelijk geplaatst door djkavaa Bekijk bericht
Heb een Iphone met Software versie 3.1.3 en baseband 05.12.01 en hij geeft aan met het volgen van deze video (bij itunes) in het begin van het filmpje dat me iphone niet eligible is voor de requested build.

Hoe kan ik dit oplossen, Heb nog geen jailbreak suc-6vol kunnen uitvoeren.
De iphone is gekocht met deze firmware (met t-mobile Abbo) en heeft dus niet eerder 3.1.2 erop gehad.
Kunnen jullie mij een uitkomst of dergelijken bieden zodat ik cydia kan installeren en die apps kan installeren enz enz.
Omdat je niet eerder jailbroken bent, heb je geen SHSH file op de server van Saurik staan. Dit is een soort "handtekening", zodat je altijd weer kunt downgraden. Je zult dus moeten wachten op de nieuwe Jailbreak!
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iOS 4.3.3 al untethered voor 3GS met oude bootrom? XIII Jailbreak 23 6 May 2011 13:33
iOS 4.3.2 al untethered voor 3GS met oude bootrom? XIII Jailbreak 29 19 April 2011 08:33
iPhone: Jailbreak Iphone 3GS oude bootrom Darksite Jailbreak 1 30 January 2011 18:18
iPhone: jailbreak iPhone 3gs 4.0.1 oude bootrom Pelle4495 Jailbreak 7 30 July 2010 12:10
iPhone: Iphone 3gs new bootrom downgrade 4.0 to 3.1.3 Gnoompje Jailbreak 6 26 June 2010 09:03

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 04:33.